Ayuda SAP

Requisitos previos debe tener EHP7 para FIORI?

Debo hacer una app con sapui5 y ponerla en EHP7
Esta es la infraestructura:

que requisitos debo tener en cuenta ?

Algún @basis tendrá idea ? O quizás quienes trabajan con @s4hana?